CVE-2008-3060

2008-10-08T00:00:00
ID CVE-2008-3060
Type cve
Reporter cve@mitre.org
Modified 2017-08-08T01:31:00

Description

V-webmail 1.5.0 allows remote attackers to obtain sensitive information via (1) malformed input in the login page (includes/local.hooks.php) and (2) an invalid session ID, which reveals the installation path in an error message.